﻿@charset "utf-8"; 
.pagesbanner{min-height: inherit;}
@media (max-width:768px){.kche-t46 .kche-item-img{max-width:100%}}
.home-helpcenter .list .title{text-transform:capitalize}
.prodetails-textsub{display:none}
.prodetails-top{align-items:flex-start}
@media (min-width:769px){.prodetails-info{padding-top:0;}}
@media (min-width:1025px){.small-box .hover{width:50%;height:auto;aspect-ratio:1/1}
.preview-container .big-box img{width:200%;}}
.pro-list li .pro-info .text,.maylink-list .swiper-slide .pro-info .text{display:none;}
li#liproducts .submenu.nav1>li:nth-child(-n+6),.procate li:nth-child(-n+6),.page-nav .pagenav-catelist>li:nth-child(-n+6){display:none}
@media (min-width:1025px){.procate{gap:0 2.6%}
.procate li{margin-right:0}}